[SETUP_CE]
SETUP_MODE=0
SETUP_VERSION=3
MAJOR_VER=3
MINOR_VER=8
MICRO_VER=0
SETUP_FILES=24
CE_FILE1=CE59Win.exe
CE_FILE2=CE59Win.ini
CE_FILE3=Ce59win.cnt
CE_FILE4=CE59WIN.HLP
CE_FILE5=default820ua.C59h
CE_FILE6=default820ud.C59h
CE_FILE7=default820v.C59h
CE_FILE8=default920m.c59h
CE_FILE9=default920ua.C59h
CE_FILE10=default920ud.C59h
CE_FILE11=default920v.C59h
CE_FILE12=defaultua.c59
CE_FILE13=defaultud.c59
CE_FILE14=defaultv.c59
CE_FILE15=hua.v59
CE_FILE16=hud.V59
CE_FILE17=hvm.V59
CE_FILE18=hvml.v59
CE_FILE19=muah.v59
CE_FILE20=muam.v59
CE_FILE21=mudh.v59
CE_FILE22=mudm.v59
CE_FILE23=mvmh.v59
CE_FILE24=mvmm.v59
CE_DELFILES=3
CE_DELFILE1=INI_LOG.ini
CE_DELFILE2=CE59.log
CE_DELFILE3=*.FTS
CE_GUID={AE51E98F-E16F-488E-98EE-8568AE0754F4}
